/*
	rouge foncé : 8e0000
	rouge clair : df0220
*/

/* =============================================================================
   CSS GLOBAUX
   ========================================================================== */

.clear{
	clear: both;
}

/* The clearfix method */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.clear {
	clear: both;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}

/* Content Mobile/Desktop */
.mobile-content {	
	display:none;
}
.normal-content {	
	display:block;
}

/* The box-sizing method */
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Pour effacer les transitions */
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}

/* =============================================================================
   SLICK SLIDER
   ========================================================================== */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("../img/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; pointer-events: none;}
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; }


/* =============================================================================
   CUSTOM SCROLLBAR
   ========================================================================== */
::-webkit-scrollbar {
	width: 10px;
	height:10px;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
	display: none;
}
::-webkit-scrollbar-track-piece  {
	background-color: rgba(0,0,0,0.2);
}
::-webkit-scrollbar-thumb:vertical {
	background: #e5d194;
}

/* =============================================================================
   EFFET SUR LES LIENS
   ========================================================================== */
a {
	transition: all 0.2s ease-in;
}


/* =============================================================================
   FONTS
   ========================================================================== */

@font-face {
    font-family: 'helioscondregular';
    src: url('../fonts/helioscondregular-webfont.eot');
    src: url('../fonts/helioscondregular-webfont.eot?#iefix') format('embedded-opentype'),
				url('../fonts/helioscondregular-webfont.svg#helioscondregular') format('svg'),
         url('../fonts/helioscondregular-webfont.woff') format('woff'),
         url('../fonts/helioscondregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helioscondbold';
    src: url('../fonts/helioscondbold-webfont.eot');
    src: url('../fonts/helioscondbold-webfont.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/helioscondbold-webfont.svg#helioscondbold') format('svg'),
         url('../fonts/helioscondbold-webfont.woff') format('woff'),
         url('../fonts/helioscondbold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'fitzquadrata';
    src: url('../fonts/fritzquadrata-webfont.eot');
    src: url('../fonts/fritzquadrata-webfont.eot?#iefix') format('embedded-opentype'),
             url('../fonts/fritzquadrata-webfont.svg#fiztquadrata') format('svg'),
         url('../fonts/fritzquadrata-webfont.woff') format('woff'),
         url('../fonts/fritzquadrata-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'charlemagne-bold';
    src: url('../fonts/Charlemagne-Bold.eot');
    src: url('../fonts/Charlemagne-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Charlemagne-Bold.woff2') format('woff2'),
        url('../fonts/Charlemagne-Bold.woff') format('woff'),
        url('../fonts/Charlemagne-Bold.ttf') format('truetype'),
        url('../fonts/Charlemagne-Bold.svg#Charlemagne-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'charlemagne-std-bold';
    src: url('../fonts/CharlemagneStd-Bold.eot');
    src: url('../fonts/CharlemagneStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CharlemagneStd-Bold.woff2') format('woff2'),
        url('../fonts/CharlemagneStd-Bold.woff') format('woff'),
        url('../fonts/CharlemagneStd-Bold.ttf') format('truetype'),
        url('../fonts/CharlemagneStd-Bold.svg#CharlemagneStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'charlemagne-regular';
    src: url('../fonts/Charlemagne-Regular.eot');
    src: url('../fonts/Charlemagne-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Charlemagne-Regular.woff2') format('woff2'),
        url('../fonts/Charlemagne-Regular.woff') format('woff'),
        url('../fonts/Charlemagne-Regular.ttf') format('truetype'),
        url('../fonts/Charlemagne-Regular.svg#Charlemagne-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cheltenham-bold';
    src: url('../fonts/CheltenhamITCbyBT-Bold.eot');
    src: url('../fonts/CheltenhamITCbyBT-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CheltenhamITCbyBT-Bold.woff2') format('woff2'),
        url('../fonts/CheltenhamITCbyBT-Bold.woff') format('woff'),
        url('../fonts/CheltenhamITCbyBT-Bold.ttf') format('truetype'),
        url('../fonts/CheltenhamITCbyBT-Bold.svg#CheltenhamITCbyBT-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'cheltenham-regular';
    src: url('../fonts/CheltenhamITCbyBT-Book.eot');
    src: url('../fonts/CheltenhamITCbyBT-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CheltenhamITCbyBT-Book.woff2') format('woff2'),
        url('../fonts/CheltenhamITCbyBT-Book.woff') format('woff'),
        url('../fonts/CheltenhamITCbyBT-Book.ttf') format('truetype'),
        url('../fonts/CheltenhamITCbyBT-Book.svg#CheltenhamITCbyBT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =============================================================================
   BODY
   ========================================================================== */
body {	
	position: relative;
	width:100%;
	background:#FFF;
	margin: 0 auto;
	padding:0;
	text-align: center; 	
}


/* =============================================================================
   BACK IMG & VIDEO
   ========================================================================== */
#back {
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #FFF;
	/* 
	background: #000 url(../img/back.jpg) top center no-repeat;
	background-position: center top;
	*/	
}

#back_degrade {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index:2;
	transition: all 0.4s ease;
	/* background: linear-gradient(to bottom,  rgba(0,0,0,1) 2%,rgba(0,0,0,0.1) 7%,rgba(0,0,0,0) 12%,rgba(0,0,0,0) 76%,rgba(0,0,0,0.2) 83%,rgba(0,0,0,1) 92%); */
}

#back_video {
  position: absolute;
  top: 0;
	right: 0;
	bottom: 0;
	left: 0;
  overflow: hidden;
}
#back_video > video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* 1. No object-fit support: */
@media (min-aspect-ratio: 16/9) {
  #back_video > video { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  #back_video > video { width: 300%; left: -100%; }
}
/* 2. If supporting object-fit, overriding (1): */
@supports (object-fit: cover) {
  #back_video > video {
    top: 0; left: 0;
    width: 100%; height: 100%;
    object-fit: cover;
  }
}

#backimg1, #backimg2 {
	position: absolute;
	width: 100%;
	height:100%;
	top: 0%;
	left: 0%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}
#backimg1 img, #backimg2 {
	display: block;
	width: 100%;
}

/* =============================================================================
   MAIN CONTENT
   ========================================================================== */
	 
#container {
	position:relative;	
	width:100%;
	max-width:1200px;
	padding:0;
	margin:auto;
}
#container:after {
	content:'';
	display:block;
	clear:both;
}
#main {	
	position:relative;
	float:left;
	width: 100%;
	text-align: left;
	margin:auto;
	/* background-color: rgba(0, 0, 0, 0.5); */
	z-index: 2;
	/* background: rgba(0,0,0,0.86);	*/
	opacity:0;
	font-family: "Helvetica Neue", Tahoma, 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	color:#fff;
	/*padding-top:30px;*/
}

/* =============================================================================
   TITLE
   ========================================================================== */
#title {
	position: absolute;
	z-index:10;
	height:42px;
	text-shadow: 1px 1px 2px black, 0 0 5px black, 0 0 5px black;
}

#title h1:before,
#title h1:after {
	content:'';
	display:block;
	width:100%;
	height:1px;
	position: absolute;
	left:0;
}

#title h1:before {
	top:0;
}

#title h1:after {
	bottom:0;
}

#title h1 {
	position: relative;
	float:left;
	display: block;	
	z-index:2;
	height:42px;
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-weight: normal;
	font-size:20px;
	line-height:42px;	
	padding:0px 30px 0px 30px;	
	text-transform:uppercase;
	color: #fff;
	text-shadow: 1px 1px 2px black, 0 0 5px black, 0 0 5px black;	
}


/* =============================================================================
   TOP
   ========================================================================== */
#top {
  position: absolute;
	left:0;
	top:0;
	width:0;
	height:0;
}



/* =============================================================================
   FOOTER
   ========================================================================== */

#footer {
	display:none;
	position:fixed;
	z-index:4;		
	width:100%;	
	height:85px;
	left:0px;
	bottom:0px; 	
	text-align:center;
	transition:all 0.4s ease;
	padding:18px 10px 10px 10px;
  margin:0;
	background: #fff url(../img/footer/footer_bg.jpg) no-repeat left top ;
  background-size:cover;
}
#footer.open {
   height:130px;
	 bottom:0px;
}
#footer.shown {
    transform: translateY(-100%);
}
#footer:after {
    content:'';
    display:block;
    width:100%;
    height:2px;
    position: absolute;
    top:-6px;
    left:0;
    background: #e5d194;
}

#footer-content {
	position:relative;
	margin:auto;	
	max-width:1050px;
	height:auto;
}
#logos {
	position:relative;
	display:inline-block;
}
#logos img {
	margin: 5px 12px 5px 12px;
}


.footer-text{
	position: relative;
	display:inline-block;
	font-family: 'fitzquadrata', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 22px 0 0px 10px;
	padding: 0px 25px 0 30px;
	vertical-align: top;
	font-size:14px;
	color: rgba(51,51,51,.8);
	cursor:pointer;
}

.footer-text:before {
	content:'';
	display:block;
	width:2px;
	height:200%;
	position: absolute;
	top:0px;
	left:0;
	bottom:0;
	margin:auto;
	background: -moz-linear-gradient(top,  rgba(190,198,202,0) 0%, rgba(190,198,202,0.4) 20%, rgba(190,198,202,1) 50%, rgba(190,198,202,0.4) 80%, rgba(190,198,202,0) 100%);
	background: -webkit-linear-gradient(top,  rgba(190,198,202,0) 0%,rgba(190,198,202,0.4) 20%,rgba(190,198,202,1) 50%,rgba(190,198,202,0.4) 80%,rgba(190,198,202,0) 100%);
	background: linear-gradient(to bottom,  rgba(190,198,202,0) 0%,rgba(190,198,202,0.4) 20%,rgba(190,198,202,1) 50%,rgba(190,198,202,0.4) 80%,rgba(190,198,202,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bec6ca', endColorstr='#00bec6ca',GradientType=0 );
}
#terms-more {
	position: relative;
	display:inline-block;
	width:15px;
	height:12px;
	background: url(../img/nav/lang-arrow.png) no-repeat center center;
	position: absolute;
	top:0px;
	right:0;
	bottom:0;
	margin:auto;
}

#legal {
	position: relative;
	display:inline-block;
	margin:auto;
	width:100%;
	max-width:1050px;
	font-size: 9px;
	line-height: 12px;
	color: #8d8d8d;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
	text-align:center;
	margin-top:10px;
  display:none;
}



/* =============================================================================
   COMINGSOON
   ========================================================================== */
#comingsoon {
/*	width:100%;*/
	margin:auto;
	text-align:center;
	padding:15px;
}
#comingsoon img {
	width:100%;
}


/* =============================================================================
   OVERLAY POUR LES PETITES HAUTEURS
   ========================================================================== */
#warning {
	display:none;
	position:fixed;
	z-index:10000;
	background:#fff;
	width:100%;
	height:100%;
}
#warning-txt {
	position:absolute;
	top:40%;
	width:100%;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;
  color: #000;
  text-align: center;  
	font-size:15px;
	line-height:20px;	
}

#back_img{
	position: absolute;
    top:50%;
    left:50%;
    transform:translateX(-50%) translateY(-50%);
    min-width:101%;
    min-height:101%;
}


/* =============================================================================
   MEDIA QUERIES
   ========================================================================== */
@media screen and (min-width: 1000px) {
	#main {
		margin-top:90px;
	}	
}
@media screen and (min-width: 1000px) and (max-width: 1059px) {
	#title h1 {
		margin-left:0px;			
	}
}

@media screen and (min-width: 769px) and (max-width: 999px) {
	#main {
		margin-top:42px;
		/* overflow:hidden; */
	}
	#title h1 {
		margin-left:0px;		
	}
	
}
@media screen and (max-width: 1035px) {
	#footer {
		height:70px;
		background-size:cover;
	}
	#footer.open {
		height:90px;
	}
	#logos {
		float: none;
	}
	#logos img {
		max-height:20px;
	}
	.footer-text {
		margin-top:8px;
	}
}

@media screen and (min-width: 501px) and (max-width: 768px) {	

	#main {
		margin-top:42px;
	}
	#title h1 {
		margin-left:0px;
		padding-left:15px;
		font-size:18px;			
	}
}

/*
@media screen and (max-width: 810px) {
	#footer {
		height:100px;
	}
	#footer.open {
		height:140px;
	}
}
*/

@media screen and (max-width:568px) {
	.game-container{
		    margin: 150px auto 0px auto;
	}
}
@media screen and (max-width:500px) {
	
	#main {
		margin-top:42px;
	}
	#title h1 {
		margin-left:0px;
		padding-left:10px;
		font-size:11px;			
	}
}

@media screen and (max-width:540px) {

	#footer {
		height:100px;
	}
	#footer.open {
		height:140px;
	}
}
